### Type parameters

- #### K

- #### V

### Hierarchy

- ReadonlyMap

## Index

### Properties

- size

### Methods

- forEach
- get
- has

## Properties

### size

size: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:42

## Methods

### forEach

- forEach(callbackfn: function, thisArg?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:39

  #### Parameters

  - ##### callbackfn: function

    - - (value: V, key: K, map: ReadonlyMap<K, V>): void

      - #### Parameters

        - ##### value: V

        - ##### key: K

        - ##### map: ReadonlyMap<K, V>

        #### Returns void

  - ##### Optional thisArg: any

  #### Returns void

### get

- get(key: K): V | undefined

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:40

  #### Parameters

  - ##### key: K

  #### Returns V | undefined

### has

- has(key: K): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:41

  #### Parameters

  - ##### key: K

  #### Returns boolean

Generated using TypeDoc